Subject: Ticket Assigned - esc late coll uae
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 06:49:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late coll uae thaslim                    Bot:  Hi again! Bot:  Please enter your name Customer:  thaslim Bot:  Hi Thaslim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:35 AM, 05th May                   Mohammed                    Hi Thaslim, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:37 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:37 AM, 05th May                     thaslim                    9653875806           10:38 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:40 AM, 05th May                   Mohammed                   we are sorry for late collect please allow us more time.           10:44 AM, 05th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           10:44 AM, 05th May                     thaslim                    Okay           10:45 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517600